@import '../../../styles/color.scss';

@mixin btn {
  padding: 10px 30px;
  color: #2f2f2f;
  border: 0;
  font-size: 16px;
  top: auto;
  height: 40px;
  margin-right: 10px;
  font-weight: bold;

  &:hover {
    cursor: pointer;
  }
}

.btn-login {
  @include btn;
  background-color: transparent;
  border-radius: 5px;
  display: flex;
  &:hover {
    border: 2px solid color(yellow, base);
  }
}
